[
  {
    "id": 0,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Ссылки на нас:",
      "margin": { "top": 0, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "PARAGRAPH",
    "parent_id": 2,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Основной Telegram-канал - [ссылка.](http://t.me/zalupaonline)",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 4,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 5,
    "type": "PARAGRAPH",
    "parent_id": 4,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Telegram-канал приватки - [ссылка.](http://t.me/zlpvanilla)",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 8,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 9,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "PARAGRAPH",
    "parent_id": 9,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Dev Telegram-канал - [ссылка.](http://t.me/zlpdev)",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 11,
    "type": "PARAGRAPH",
    "parent_id": 8,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Багрепорт - [ссылка.](http://t.me/ZalupaBugReportBot)",
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "PARAGRAPH",
    "parent_id": 7,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Бот авторизации - [ссылка.](https://t.me/zlponlbot)",
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 13,
    "type": "PARAGRAPH",
    "parent_id": 6,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Discord-сервер - [ссылка.](https://discord.gg/Sb746qZEav)",
      "margin": null,
      "padding": null
    }
  }
]
